WordPress

This version seems to be causing a few problems for people. However it’s not that WordPress 4.5 is buggy. The problem is that some plugins are using a version of JavaScript (that’s a coding language) that no longer works in WordPress.